<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/updateHintContainerView"
        layout="@layout/app_update_hint_dialog" />

    <include
        android:id="@+id/updatingContainerView"
        layout="@layout/app_updating_dialog"
        android:visibility="gone" />

</RelativeLayout>